<div class="col-12 col-md-6 col-xl-4 m-auto">
  <p-tabView>
    <p-tabPanel header="Авторизация"
                [cache]="false">
      <ng-template pTemplate="content">
        <app-authorization></app-authorization>
      </ng-template>
    </p-tabPanel>
    <p-tabPanel header="Регистрация"
                [cache]="false">
      <ng-template pTemplate="content">
        <app-registration></app-registration>
      </ng-template>
    </p-tabPanel>
  </p-tabView>
</div>

<p-toast position="top-left"></p-toast>

